import { T as TOKEN } from '../../../chunks/middleware_BbZL2mEI.mjs';
export { renderers } from '../../../renderers.mjs';

async function GET({ request, cookies, redirect }) {
  cookies.delete(TOKEN, { path: "/" });
  return new Response(JSON.stringify({ message: "Success" }), { status: 200 });
}

const _page = /*#__PURE__*/Object.freeze(/*#__PURE__*/Object.defineProperty({
  __proto__: null,
  GET
}, Symbol.toStringTag, { value: 'Module' }));

const page = () => _page;

export { page };
